@font-face {
  font-family: 'Trajan';
  src: url("fonts/TrajanPro-Bold.otf");
  font-weight:bold;
}

@font-face {
  font-family: 'Lexend';
  src: url("fonts/Lexend-Regular.ttf");
}

* {
  border:0;
  margin:0;
  padding:0;
  font-size:inherit;
  position:relative;
  font-weight:inherit;
  line-height:inherit;
  font-family:inherit;
} 
   
html {
  height:100%;
}   
              
body {
  font-family: 'Lexend', sans-serif;
  text-align:center;
  font-size:0;
  line-height:1.2;
  /* padding-bottom:20px; */
  color:#CBA482;
  background-color:black;
  min-height:100%;
}

.transparent {
  opacity:0.5;
}  

strong, .strong {
    font-weight:bold;
}

video.background {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 100%;
  min-height: 100%;
  object-fit: fill;
}

img.logo {
  width:80vmin;
  max-width:500px;
  margin:30px 0;
}

img.logo-max {
  width:25vmin;
  max-width:150px;
  margin:15px 0 45px 0;
}

img.footer {
  width:100%;
  height:15vmin;
  max-height:70px;
}

img.media, img.media, video.media {
  
  max-width:calc(100vmin - 40px);

  min-height:calc(100vmin); /* give it default height */
  max-height:calc(100vh - 40px);
  
  margin-bottom:30px;
  /* max-width:600px; */
  /* transform:rotate(-2deg); */
  box-shadow:0 0 4vmin rgba(0,0,0,0.5);
  /* cursor:pointer; */
}

h1 {
  font-family: 'Trajan', serif;
  font-size:25px;
  margin-bottom:30px;
}

p {
    font-size:13px;
    margin:0 20px 30px 20px;
    width:80vmin;
    max-width:600px;
    display:inline-block;
}

p.small {
    font-size:10px;
}

p.small > a {
  text-decoration:underline;
}

button {
  margin:0 10px 30px 10px;
  background:rgba(255,255,255,0.1);
  border: 1px solid #CBA482;
  corner-shape: scoop;
  border-radius: 7px;
  /* background:url("../graphics/button.png?v=2");
  background-size:100% 100%; */
  font-size:14px;
  font-family:"Trajan", serif;
  color:inherit;
  /* width:150px;
  height:45px; */
  line-height:0;
  padding: 22px 25px;
  width: max-content;
  /* border:0; */
  cursor:pointer;
}

button:is(:disabled) {
  opacity:0.5;
}

a {
    color:inherit;
    text-decoration:none;
}